How to install libqtscript4-xmlpatterns on Debian Unstable (Sid)